{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-29T11:42:06Z"
    },
    "lastModificationSignature": "bce4f39610c03cea1d069b6b575968027c7b5d96538629848ae97df98f3626de"
  }
}